@charset "utf-8";

#cmnNav {display: table;margin-bottom: 5px;width: 100%;position: relative;}
#cmnNav > div {	border-top: 3px solid #006A93;}
#cmnNav > div > p {background: #0cafeb;display: table-cell;font-size: 133.3%;font-weight: bold;line-height: 1.2;text-align: center;width: 90px;vertical-align: middle;}
#cmnNav.ie7  > div > p {background:url(../images/ea-set-01.png) no-repeat 0 -795px #02ACEB;filter: none;}
#cmnNav.ie7  > div > p {float: left;display: block;min-height: 50px;}
#cmnNav.ie7 > div > p a {display: block;padding-top: 3px;}
#cmnNav > div > p a {display: table-cell;vertical-align: middle;width: 90px;}
#cmnNav > div > p a:link,
#cmnNav > div > p a:visited,
#cmnNav > div > p a:active,
#cmnNav > div > p a:hover {color: #fff !important;text-decoration: none !important;}
#navList {display: table-cell;font-weight: bold;border-right: 1px solid #ccc;width:1112px;}
.ie7 #navList {float: right;width:1063px;}
body.narrowWin #navList {width:952px;}
body.narrowWin .ie7 #navList {width:903px;}
#navList > ul {background:url(../images/globalNavBg.gif); /* needs repeated backgrond */}
#navList > ul ~ ul {z-index: 100001;}
#navList > ul:after {content:"";clear:both;display:block;height:0;}
.ie7 #navList > ul {zoom: 1;}
#navList > ul > li {float:left;height:25px;line-height:25px;background:url(../images/globalNavDiv.gif) no-repeat right center; /* needs isolated backgrond */padding-left:10px;padding-right:10px;}
#navList > ul > li > a {display: inline-block;padding:0 10px 0 10px;white-space: nowrap;}
#navList > ul > li.current {background:url(../images/ea-set-01.png) no-repeat -500px -735px;}
#navList > ul > li.w2 > a {padding:0 10px 0 10px;}
#navList > ul > li > a:link,
#navList > ul > li > a:visited {color: #333 !important;}
#navList > ul li a:active,
#navList > ul li a:hover {text-decoration: none !important;}
#navList ul .js-navHv a,
#navList ul .js-navHv a:active,
#navList ul .js-navHv a:hover,
#navList > ul li.current a {color: #fff !important;text-decoration: none !important;}
#navList > ul li.current > a {color: #fff !important;}
#navList ul ul {display: none;margin-top: -1px;right: 0;position: absolute;top: 100%;width: 919px;z-index: 100002;}
.win.gecko #navList ul ul {width: 913px;}

/* 家電 */
.win.gecko body[class^="kaden"] #navList ul ul {width:1068px;}
body.narrowWin #navList ul ul {	width:910px;}
.ie7 #navList ul ul,
.ie7 body.narrowWin #navList ul ul {right:-5px;}
.gecko body.narrowWin #navList ul ul,
.gecko body[class^="kaden"].narrowWin #navList ul ul,
.webkit body.narrowWin #navList ul ul {width:907px;}

/* 暮らしのtips */
.win.gecko body[class^="tips"] #navList ul ul {	width:1068px;}
.gecko body.narrowWin #navList ul ul,
.gecko body[class^="tips"].narrowWin #navList ul ul,
.webkit body.narrowWin #navList ul ul {	width:907px;}
#navList .js-navHv {background: url(../images/ea-set-01.png) no-repeat 0 -735px;}
#navList ul .js-navHv a:link,#navList ul .js-navHv a:visited {color: #fff !important;}
#navList .js-navHv ul {display: block;}
#navList ul ul a:link,
#navList ul ul a:visited,
#navList ul ul a:active,
#navList ul ul a:hover {color: #fff !important;}
#navList ul ul li:hover {background: url(../images/ea-set-01.png) no-repeat -250px -735px;}
#navList ul ul li {background: url(../images/ea-set-01.png) no-repeat 0 -735px;float: left;font-size: 90%;width: 20%;height:auto;line-height:1.3;}
.ie7 #navList ul ul li {width: 19.9%;}
#navList ul ul a {border-top: 1px solid #999;border-right: 1px solid #333;border-bottom: 1px solid #333;border-left: 1px solid #999;display: block;padding: 6px 6px 6px 28px;}


div#str-container div#contents div.clearfix div#str-contentsleft div.lyt-box-01 div.articleContent .microsite-lead-under-article .str-lyt-col01 a p {font-size: 13px;}




/* kaden maz */
body{font-size:75%;line-height:1.3;color:#333;font-family:'メイリオ','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック';width:100%;height:100%; background:url(../images/bodyBg.gif);}/* change background [20140413] */
body.narrowWin, body.broadWin{min-width:1044px;position:relative;}
body.narrowWin div#str-container{width:994px;}
body.narrowWin div#str-container div#contents div#str-contentsleft{margin-left:0;}
body.narrowWin div#str-header{width:994px;}

body.narrowWin #header-catenav{display:none;}
body.broadWin div#str-container #header-catenav div#str-nav-cate-2 ul li a:link, 
body.broadWin div#str-container #header-catenav div#str-nav-cate-2 ul li a:visited {color: #1d2338;font-size: 113%;}
body.broadWin div#str-container #header-catenav div#str-nav-cate-2 ul li.msiteNav a:link, 
body.broadWin div#str-container #header-catenav div#str-nav-cate-2 ul li.msiteNav a:visited {color: #1d2338;font-size:110%;}
body.broadWin div#str-container #header-catenav div#str-nav-cate-2 ul li a span{color: #1d2338;}
body.broadWin #header-catenav div#str-nav-cate-2 ul li.catnavSponsored{background-color: rgba(255,255,255,0.2);border-top:8px solid #fff;color:#fff;}
body.broadWin #header-catenav div#str-nav-cate-2 ul li.catnavSponsored p{
    padding: 5px 0 3px 15px;
}

/* sub navigation controls (20140413) */
body.narrowWin div#str-container div#str-nav-cate-2 ul li ul{display:none !important;}
body.narrowWin div#str-container div#str-nav-cate-2 ul li.open{width:141px; border-top:0 none; border-right:none 0; padding-top:0; overflow:hidden;}
body.narrowWin div#str-container div#str-nav-cate-2 ul li.open a i{display:none;}


h4{font-weight:bold}
.icon{vertical-align:middle}


div.clearfix+div.articleContent, div.clearfix+#RL\:Body div.articleContent {border-top:#c7c7c7 solid 1px!important;padding-top:15px!important}


.articleContent{margin-left:9px;margin-right:9px;padding-bottom:10px;font-size:108.3%;line-height:1.6}
.articleContent h3{font-size:123.07%;font-weight:bold;padding:2px 15px;line-height:1;background:url(../images/bg-hdg-l3-01.gif) repeat-y top left;margin-bottom:10px}
.str-lyt-page-nav-03+.articleContent{margin-top:15px}
.articleContent h4{border-left:4px solid #66ceed;font-weight:bold;padding-left:6px;margin-bottom:10px}
.articleContent p{margin-bottom:30px}
.articleContent ul{margin-bottom:20px;position:relative}
.articleContent ul li{padding-left:12px;background:url(../images/icon-dot-03.gif) no-repeat 0 .6em;margin-bottom:3px;position:relative}
.articleContent ul li p{margin-bottom:1em}
.articleContent ol{margin-bottom:20px;padding-left:2em}
.articleContent ol li{margin-bottom:3px;list-style:outside decimal none}
.articleContent pre{color:#fff;font-size:106.7%;padding:10px 25px;-moz-border-radius:3px /3px;-webkit-border-radius:3px /3px;-o-border-radius:3px /3px;-ms-border-radius:3px /3px;-moz-box-shadow:inset 1px 1px 1px #101010;-webkit-box-shadow:inset 1px 1px 1px #101010;background-color:#262626;margin-bottom:20px}
.articleContent .boxType02{padding:10px;position:relative;z-index:0;border:#fafafa solid 1px;-moz-border-radius:3px /3px;-webkit-border-radius:3px /3px;-o-border-radius:3px /3px;-ms-border-radius:3px /3px;-moz-box-shadow:inset 1px 1px 1px #ececec;-webkit-box-shadow:inset 1px 1px 1px #ececec;background-color:#fafafa;margin-bottom:20px}
.articleContent .boxType02 p{margin-bottom:0}
.articleContent blockquote{background:none repeat scroll 0 0 #f6f6f6;border:1px solid #ccc;line-height:1.6;margin:0 26px 20px;padding:10px}
.articleContent table.Photo1{border:1px solid #d9d9d9;border-collapse:collapse;margin-bottom:20px}
.articleContent table.Photo1 th,.articleContent table.Photo1 td{border:1px solid #d9d9d9}
.articleContent table.Photo1 th{background:none repeat scroll 0 0 #f6f6f6;font-weight:normal}
.articleContent table.Photo1 th p,.articleContent table.Photo1 td p{font-size:100%;padding:5px;margin-bottom:0;text-align:left}
.articleContent table.Photo1 td img{margin-left:5px}
.articleContent table.Photo1 td img:first-child{margin-left:0}
.articleContent div.right{float:right;margin:0 0 20px 20px}
.articleContent div.left{float:left;margin:0 20px 20px 0}
.articleContent div.center{clear:both;text-align:center}
.articleContent div.center table{margin:0 auto 20px}
.articleContent div.center table{display:inline-table}
*:first-child+html .articleContent div.center{overflow:hidden;display:inline-block}
*:first-child+html .articleContent div.center table{display:inline;float:left;overflow:hidden}
*:first-child+html .articleContent div.center{text-align:center;zoom:1}
*:first-child+html .articleContent div.center table{zoom:1;float:none;margin-right:5px}
.articleContent table.Table1,.articleContent table.Table2{width:100%;border-top:solid 1px #d9d9d9;border-left:solid 1px #d9d9d9;margin-bottom:10px}
.articleContent table.Table1 td,.articleContent table.Table2 td{vertical-align:middle;padding:5px 9px;border-bottom:solid 1px #d9d9d9;border-right:solid 1px #d9d9d9;word-break: break-all;}
.articleContent table.Table1 thead th,.articleContent table.Table2 thead th{background-color:#f2f2f2;vertical-align:middle;text-align:center;padding:5px 10px;border-bottom:solid 1px #d9d9d9;border-right:solid 1px #d9d9d9}
.articleContent table.Table2 thead th{background-color:#e6e6e6}
.articleContent table.Table1 tbody th,.articleContent table.Table2 tbody th{background-color:#fafafa;text-align:center;padding:5px 10px;border-bottom:solid 1px #d9d9d9;border-right:solid 1px #d9d9d9}

body#sp ul.linkList01 li{font-size:90%}
body#sp ul.linkList01 li span.date{font-size:100%}


div.columnType01{margin-bottom:20px;overflow:hidden}
div.columnType01:after{clear:both;content:".";display:block;height:0;visibility:hidden}
div.columnType01 div.section{background:none repeat scroll 0 0 transparent!important;float:left;margin:0 10px 0 0!important;overflow:hidden;padding:0!important;width:330px}
div.attentionBlock{background:none repeat scroll 0 0 #f6f6f6;border:1px solid #ccc;margin-bottom:1.5em;padding:15px 10px 0}
fieldset{border:0 none;text-align:right}
#formContents fieldset{text-align:left}
table.tableStyle01{border-color:#ccc;border-style:solid;border-width:1px 0 0 1px;margin-bottom:20px;width:100%}
table.tableStyle01 th,table.tableStyle01 td{border-color:#ccc;border-style:solid;border-width:0 1px 1px 0;font-size:100%;padding:5px 7px}
table.tableStyle01 thead th,table.tableStyle01 tbody th{background:none repeat scroll 0 0 #f6f6f6;white-space:nowrap}
div.categoryList table{border:0 none;width:100%;border-top:solid 1px #d9d9d9;border-left:solid 1px #d9d9d9;margin-bottom:10px}
div.categoryList table td{border:0 none;vertical-align:middle;padding:5px 9px;border-bottom:solid 1px #d9d9d9;border-right:solid 1px #d9d9d9}
div.categoryList table thead th{border:0 none;background-color:#f2f2f2;vertical-align:middle;text-align:center;padding:5px 10px;border-bottom:solid 1px #d9d9d9;border-right:solid 1px #d9d9d9}
div.categoryList table tbody th{border:0 none;background-color:#fafafa;text-align:center;padding:5px 10px;border-bottom:solid 1px #d9d9d9;border-right:solid 1px #d9d9d9}
.clearfix{overflow:hidden}
.clearfix:after,.lyt-box-bnr-01:after,#str-contentsleft .lyt-tb-rankin-02:after,.lyt-box-bnr-01 .lyt-bnrarea ul:after,.lyt-hdg-02:after,.lyt-hdg-02-03:after,.lyt-hdg-03-rss:after,.str-lyt-lineup-01:after,.lyt-list-link-02:after,.lyt-box-lineup-link:after,.lyt-list-link-2col:after,.lyt-list-link-3col:after,.lyt-list-link-01:after,.lyt-column-01:after,.lyt-column-02:after,.lyt-column-03:after,.lyt-list-03:after,.str-lyt-col02:after,.str-lyt-col03:after,.lyt-box-04:after,.lyt-page-nav-03:after,.str-lyt-page-nav-03:after,.lyt-page-nav-03 li.nav ul:after,.lyt-list-link-02:after,table.lyt-tbl-01 .lyt-btn:after,.lyt-list-rank-01 li:after,.str-lyt-box:after,.articleContent:after{content:"";display:block;clear:both;height:0;visibility:hidden;zoom:1}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden}
.clearfix{display:inline-block}
/*\*/* html .clearfix{height:1%}
.clearfix{display:block}
.clearfix{overflow:hidden}
.clearfix:after,.lyt-hdg-02:after,.lyt-list-link-02:after,.lyt-list-link-2col:after,.lyt-list-link-3col:after,.lyt-list-link-01:after,.lyt-column-01:after,.lyt-column-02:after,.lyt-column-03:after,.str-lyt-col02:after,table.lyt-tbl-01 .lyt-btn:after,.lyt-list-rank-01 li:after,.str-lyt-box:after{content:"";display:block;clear:both;height:0;visibility:hidden;zoom:1}

body.foot{background:none}
div#articleMain h3.subtitle span{padding:2px 6px;color:#fff;background:#004988;font-family:verdana,helvetica,arial,sans-serif}


div.article{clear:both;zoom:1;margin-bottom:17px}
div.article:after{content:".";display:block;clear:both;height:0;visibility:hidden}
div.article.separate{padding-bottom:15px;border-bottom:1px solid #ccc}
div.article p{margin-bottom:0}
div.article h3{font-size:150%;margin-bottom:10px}

p.date{float:right}

div#articleMain p.category{margin-top:5px;margin-bottom:5px;font-weight:bold;color:#424242}

h2.titleImage{margin-bottom:20px;font-size:0;line-height:0}
div.article p{font-size:120%}
div.content:after{clear:both}
div.content img{float:right;border:1px solid #c7c7c7;margin-left:15px;padding:3px}
.asset-body p.S{font-size:10px;line-height:12px}
.white{color:#fff}
div#str-container div#contents div.clearfix div#str-contentsleft div.lyt-box-01 div.articleContent p{margin-bottom:20px!important;font-size:120%;word-wrap: break-word;}
div#str-container div#contents div.clearfix div#str-contentsleft div.lyt-box-01 div.articleContent div.left table.Photo1 tbody tr td p,div#str-container div#contents div.clearfix div#str-contentsleft div.lyt-box-01 div.articleContent div.center table.Photo1 tbody tr td p,div#str-container div#contents div.clearfix div#str-contentsleft div.lyt-box-01 div.articleContent div.right table.Photo1 tbody tr td p,div#str-container div#contents div.clearfix div#str-contentsleft div.lyt-box-01 div.articleContent div.left table.Photo1 tbody tr th p,div#str-container div#contents div.clearfix div#str-contentsleft div.lyt-box-01 div.articleContent div.center table.Photo1 tbody tr th p,div#str-container div#contents div.clearfix div#str-contentsleft div.lyt-box-01 div.articleContent div.right table.Photo1 tbody tr th p{font-size:100%;margin-bottom:0!important}
div.articleContent blockquote:after{content:".";display:block;clear:both;height:0;visibility:hidden}
div#str-container div#contents div.clearfix div#str-contentsleft div.lyt-box-01 div.articleContent ul li,div#str-container div#contents div.clearfix div#str-contentsleft div.lyt-box-01 div.articleContent ol li{font-size:120%}
div#str-container div#contents div.clearfix div#str-contentsleft div.lyt-box-01 div.articleContent ul li p,div#str-container div#contents div.clearfix div#str-contentsleft div.lyt-box-01 div.articleContent ol li p{font-size:100%}
div#str-container div#contents div.clearfix div#str-contentsleft div.9journalAd,div#str-container div#contents div.clearfix div#str-contentsleft div.qjournalAd{width:554px;margin-left:auto;margin-right:auto}
.fb-like01{border-top:#c7c7c7 solid 1px;border-bottom:#c7c7c7 solid 1px;border-left:#c7c7c7 solid 1px;border-right:#c7c7c7 solid 1px;margin-bottom:10px}

span.produce-by-agent{font-size:85%;color:#808080}
p.articleImage2{float:left;margin:0 15px 10px 6px}
div.columnType01 div.section ul.linkList03{padding-top:5px}

.articleContent pre{overflow:auto}
div#contents div.clearfix div#str-contentsleft div.lyt-box-01 div.articleContent hr{clear:both;display:block;margin-bottom:1em;padding-top:1px;border:0;border-top:1px solid #ccc;border-bottom:1px solid #e7e7e7;color:#fff;height:3px}


.articleContent table.Table1 tbody th,.articleContent table.Table2 tbody th{text-align:left;font-weight:normal}
.clearboth{clear:both}




#navList ul ul {width: 1068px;}

/* グロナビ変更 */
#cmnNav > div {border-top: 3px solid #828282;}
#cmnNav > div > p {
  background: #232323;
  background: -moz-linear-gradient(top, #828282 0%, #828282 2%, #c4c4c4 3%, #828282 4%, #232323 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#828282), color-stop(2%,#828282), color-stop(3%,#c4c4c4), color-stop(4%,#828282), color-stop(100%,#232323));
  background: -webkit-linear-gradient(top, #828282 0%,#828282 2%,#c4c4c4 3%,#828282 4%,#232323 100%);
  background: -o-linear-gradient(top, #828282 0%,#828282 2%,#c4c4c4 3%,#828282 4%,#232323 100%);
  background: -ms-linear-gradient(top, #828282 0%,#828282 2%,#c4c4c4 3%,#828282 4%,#232323 100%);
  background: linear-gradient(to bottom, #828282 0%,#828282 2%,#c4c4c4 3%,#828282 4%,#232323 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#828282', endColorstr='#232323',GradientType=0 );
}


/* ロゴ横バナー */
body.broadWin .chLogoRight {position: absolute;top: 37px;left: 164px;}
body.narrowWin .chLogoRight {position: absolute;top: 37px;left: 3px;}


#form_search_header.bold_design .regist{float:right;border: 1px solid #828282;-moz-border-radius: 3px;-webkit-border-radius: 3px;-o-border-radius: 3px;-ms-border-radius: 3px;border-radius: 3px;-moz-border-radius: 3px;-webkit-border-radius: 3px;-o-border-radius: 3px;-ms-border-radius: 3px;border-radius: 3px;height: 34px;width: 78px;
background: -moz-linear-gradient(top, #828282 0%, #828282 2%, #c4c4c4 3%, #828282 4%, #232323 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#828282), color-stop(2%,#828282), color-stop(3%,#c4c4c4), color-stop(4%,#828282), color-stop(100%,#232323));
background: -webkit-linear-gradient(top, #828282 0%,#828282 2%,#c4c4c4 3%,#828282 4%,#232323 100%);
background: -o-linear-gradient(top, #828282 0%,#828282 2%,#c4c4c4 3%,#828282 4%,#232323 100%);
background: -ms-linear-gradient(top, #828282 0%,#828282 2%,#c4c4c4 3%,#828282 4%,#232323 100%);}




/* footer maz */

#GlobalFooter{background-color: #fff;width:1000px;margin:15px auto 10px;padding-top:8px;border-top:solid 3px #2798e3;font-size:75%;line-height:1.5}
#FooterLogo{width:100px;float:left;padding-top:30px;text-align:center}
#FooterService{width:890px;float:left;margin-left:10px;display:inline}
#FooterServiceHead{margin-bottom:8px}
#GlobalFooter .FooterTitle{width:500px;float:left;font-size:117%;font-weight:bold;color:#333}
#GlobalFooter #FooterServiceHead p.FooterHeadLink{text-align:right}
#GlobalFooter #FooterServiceHead p.FooterHeadLink a{float:right;padding-right:20px;color:#09F!important}
#GlobalFooter #FooterServiceHead p.FooterHeadLink img{vertical-align:text-top}

#FooterServiceCont dl{padding:1px 0 0;background:url(../images/cmn/fline_blue.gif) repeat-y 100px}
#FooterServiceCont dl dt{width:100px;float:left;padding-bottom:10px;margin-right:15px;color:#2798e3}
#FooterServiceCont dl dd{float:left;margin:0 10px 3px 0;padding:0 9px 0 0;border-right:1px solid #999;white-space:nowrap}
#FooterServiceCont dl dd a:hover{text-decoration:underline}
#FooterServiceCont dl dd.last{border-right:none}
#FooterCorp{clear:both}
#FooterCorpInfo{float:left;width:925px;margin:10px 0 0 0;padding-top:5px;border-top:1px solid #2798e3;display:inline}
#FooterCorpId{width:300px;float:left}
#FooterCorpName{width:100px;float:left;margin-top:2px}
#copyright{width:190px;float:left;margin:3px 0 0 10px;font-size:81.6%;color:#333;line-height:1.2}
#FooterCorpLink{float:left}
#FooterCorpLink ul li{float:left;margin:0 10px 7px 0;padding:3px 9px 0 0;border-right:1px solid #999;font-size:93.3%;line-height:1.2}
#FooterCorpLink ul li.last{border-right:none;margin-right:0;padding-right:0}
#privacy{width:75px;float:right;margin:-82px 0 10px 10px;display:inline}

#GlobalFooter a{color:#666;text-decoration:none}
#GlobalFooter a:hover{color:#666;text-decoration:underline}
